## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { excludedKeysList: (Uint8Array | string)[]; nonce: number; supportedCapabilitiesList: number[]; version: string }

- Defined in src/protobuf/pb_pb.d.ts:397

#### Type declaration

- ##### excludedKeysList: (Uint8Array | string)[]

- ##### nonce: number

- ##### supportedCapabilitiesList: number[]

- ##### version: string

Generated using TypeDoc